Rails.application.config.to_prepare do
  require_dependency Rails.root.join("config/initializers/dunlop_overdue_config")
  if ability_class = "Ability".safe_constantize and ability_class.respond_to?(:add_dunlop_allowed_authorization_classes!)
    ability_class.add_dunlop_allowed_authorization_classes!
  end
end

